<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>tris webpack boilerplate 📦</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="Description"
      content="A simple yet thorough webpack starter boilerplate for static websites that achieves high performance and cover all best practices."
    />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/noUiSlider/14.6.4/nouislider.min.css" integrity="sha512-8czuHxKbajKuQfbgBv5iwqftC1PbeLPmgVOYo8ZDlcOdi0OV18E+BbGQdqXs490kV9ZmJQTNupd0kvW8hokJlw==" crossorigin="anonymous" />
    <!-- Open Graph data / Facebook Card data -->
    <meta property="og:title" content="tris webpack boilerplate" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://github.com/tr1s/tris-webpack-boilerplate" />
    <meta property="og:image" content="https://i.imgur.com/lxRBpeb.jpg" />
    <meta property="og:image:alt" content="A blue package, symbolizing what webpack does." />
    <meta
      property="og:description"
      content="A simple yet thorough webpack starter boilerplate for static websites that achieves high performance and cover all best practices."
    />

    <!-- Twitter Card data -->
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:creator" content="@triscodes" />

    <!-- Mobile header color for Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#2c638f" />
    <!-- Mobile header color Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#2c638f" />
    <!-- Mobile header color for iOS Safari (supports black, black-translucent or default) -->
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <link
      rel="stylesheet"
      href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
      integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
      crossorigin=""
    />
  </head>

  <body>
    <div id="mapid"></div>
    <div id="controls">
      <div>Total distance: <span class="distance"></span> km</div>
      <br>
      <div>Nemuno current:  3.6 km/h</div>
      <div>Neries current: 3 - 7 km/h</div>
      <!-- <br> -->
      <!-- <div>Kayak speed: 5 km/h </div> -->
      <hr>
      <div>
        <div >Days to paddle: <span class="dayCount">10</span></div><div class="mt-1" id="daySlider"></div>
      </div>
      <hr>
      <div>
        <div>Kayak average speed: <span class="speedCount">10</span> km/h</div><div class="mt-1"  id="speedSlider"></div>
      </div>
      <hr>
      Info (per/day): 
      <ul>
        <li>Paddle time - <span class="hoursCount"></span> h</li>
        <!-- <li>kcal burned - <span class="powerCount"></span></li> -->
      </ul>
    </div>
  </body>
</html>
